	#wrapper {
		width:980px;
		height:1125px;
		margin:10px; 
		font-family:arial;
		/* border: 1px solid #ff0000; */
	} 
	#language {
		/* This is the wrapper for the language bar */
		width:960px;
		height:22px;
		margin:5px 5px 5px 15px;  /*top - right - bottom - left */
		background-color:#3300cc;
		/* border: 1px solid #ff0000; */
	}
	#language ul {
				list-style:none; /* λίστα χωρίς εικονίδιο */
				margin:0px auto; /* επάνω περιθωριο 0, δεξιά - αριστερά auto */
				/* padding:2px 0px 0px 0px;*/ /* εσωτερικά περιθώρια 0 */
				padding:2px 0px 0px 0px; /* εσωτερικά περιθώρια 0 */
	}
	#language ul li {
		float:right;
		/* padding:0px 5px 0px 0px; top - right - bottom - left */   
		/* font-size:14px; */
		color:#fff;
	}
	#language ul li a {
		padding: 0 10px;
		font-size:14px;
		color:#ccc;
		font-family:arial narrow;
		font-weight: bold;
		text-decoration:none;
		border-left: 1px solid #fff;
	}
	#language ul li a:hover {
		background-color:#fff;
		color:#000;
	}
	#logo_wrap {
		width:965px;
		height:140px;
		margin:10px 10px 5px 10px; /*top - right - bottom - left */
		/* border: 1px solid #ff0000; */
	}
	#logo1_wrap {
		width:140px;
		height:130px;
		margin:5px;  /* top - right - bottom - left */
		float:left;
		/* border: 1px solid #ff0000; */
	}
	#logo2_wrap {
		width:670px;
		height:130px;
		margin:5px;
		float:left;
		/* border: 1px solid #ff0000; */
	}
	#logo3_wrap {
		width:125px;
		height:130px;
		margin:5px 0px 5px 0px;  /*top - right - bottom - left */
		float:right;
		/* border: 1px solid #ff0000; */
	}
	#menu_items {		/* This is the wrapper for the menu bar . Alt kisimda 3 seviyeli menu design i var */
		width:960px;
		height: 20px;
		margin: 10px 0px 5px 15px; /* top - right - bottom - left */	
		background: #00ccff;
		/* border: 1px solid #ff0000; */
		}
	#menu_items ul {
    list-style: none;
	margin-top: 0px;
	margin-left: 10px;
	}
	#menu_items ul li {
	background: #00ccff;
	border-right: 1px solid white;
	/* width degeri koyma. Kendi genisligi kadar yanyana cikyor. Diplay inline ile birlikte */
	
	line-height: 20px;
	text-align: center;
	float: left;
	position: relative;
	}
	#menu_items ul li a {
		padding: 0px 10px 0px 10px;
		display: block;
		text-decoration: none;
		color: #ffffff;
		font-family: arial narrow;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;	
	}
	#menu_items ul li a:hover {
		background: #3300ff;
	}
	#menu_items ul ul {
		margin-left: -40px;
		margin-top: 0px;
		position: absolute;
		display: none;
	}
	#menu_items ul ul li {
		text-align: left;
		width:160px;
		border-bottom: 1px solid white;
	}
	#menu_items ul ul li a {
		display: block;
		text-decoration: none;
		color: #ffffff;
		font-size: 14px;
		text-transform: capitalize;
	}
	#menu_items li:hover > ul {
		display: block;	
		
	}
	#menu_items ul ul ul {
	   margin-left: 122px;
	   margin-top: -20px;
	   position: absolute;	
	}
	#menu_items ul ul ul li {
		text-align: left;
		width:140px;
	}
	.fa-clone {
		font-size: 10px;
		margin-left: 4px;	
	}
	.fa-angle-right {
		float:right;
	}
	.fa-caret-down {
		font-size: 14px;
		margin-left: 4px;		
	}
	#main_sabitresim {
		width:960px;
		height:275px;
		margin:5px 10px 5px 15px;  /*top - right - bottom - left */
		/* border: 1px solid #ff0000; */
	}	
	#copyright {
		margin:5px 0px 5px 15px; /*top - right - bottom - left */
		width:960px;
		height:10px;
		float:left;
		/* border: 1px solid #ff0000; */
	}	
	#copyright_text {
		font-size:10px;
		font-style: italic;
		background-color:#3300ff; 
		color:#fff;		
		text-align:right;
		padding: 0px 5px 0px 0px; /*top - right - bottom - left */
	}